@media only screen and (max-width: 992px) {
    .btn-group {
        display: none;
    }

}

@media only screen and (min-width: 1200px) {
    .btn-group1 {
        display: none;
    }

    .nav-item1 {
        display: none;
    }

}

@media only screen and (max-width: 1200px) {
    .btn-group1 {
        display: none;
    }

    .nav-item1 {
        display: none;
    }

}


@media only screen and (max-width: 992px) {
    .btn-group1 {
        display: flex;
        visibility: visible;
    }

    .nav-item1 {
        display: flex;
        visibility: visible;
    }

    #link {
        padding-top: 30px;
        width: 135px;
    }

}

@media only screen and (max-width: 560px) {
    #link {
        padding-top: 30px;
        width: 135px;
    }

    .col-auto {
        margin-left: 50px;
    }

    .col {
        margin-left: 50px;
        padding: 3px;
    }

    .col-sm-auto {
        margin-left: 80px;
        text-align: center;
    }

    .col-12 {
        margin-left: 120px;
    }

    .col-auto1 {
        margin-left: 25px;
    }

    .card-imagia {

        margin-left: 10px;
    }

    #about {
        margin-left: 2px;
    }

    #carousel-1-2 {

        margin-left: -40px;
    }

    html,
    body {
        max-width: 100%;
        overflow-x: hidden;
    }


    #bedirect {
        margin-left: 10px;
    }

    #callToAction {
        margin-left: 10px;
    }

}

body {
    padding-top: 3.5%;
}

/* styling for top of site notification bar */

/* mobile styles */

/* i Phone 6 Portrait */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    #top-site-message-CTA {
        /* position: absolute !important; */
        top: 10.5% !important;
        left: 40% !important;
        width: inherit !important;
        white-space: nowrap;
    }

    #top-site-message-wrapper {
        padding-bottom: 1% !important;
    }
}

/* top of site bar non general style */

#top-site-message-wrapper {
    background-color: #00c2a3;
    padding: 0.5%;
    width: 100%;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    position: fixed;
    z-index: 110;
    top: 0;
    text-align: center;

    color: #000;

}

#top-site-message {
    color: #000;
    line-height: 0.6 !important;
    font-family: 'Century-Gothic', sans-serif; 
   

}
.text{
    text-align: center; 
    color:#000;
}

#top-site-message-CTA {
    width: 10%;
    color: #000;
    text-decoration: none;
    background: #043d86;
    padding: 10px;
    border-radius: 3px;
    white-space: nowrap;
}

#top-site-message-hide {
    float: right;
    border: none;
    color: #000;
    background-color: #043d86;
    border-radius: 3px;
    margin-right: 1.4%;
    margin-top: 0%;
    height: 40px;
}

.sidebar {
    height: 80%;
    width: 0;
    position: fixed;
    left: 0;
    background-color: #f0f0f0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 27px;
    font-family: 'Century Gothic', sans-serif;
}

.sidebar div {
    transition: 0.5s;
    cursor: pointer;

}

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
}



#main {
    transition: margin-bottom .5s;

}

#close {
    transition: margin-bottom .5s;

}

th,
td {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 4px;
    font-family: 'Century Gothic', sans-serif;
}

.buttons {
    cursor: pointer;
    background-color: #1a838fbd;
    float: right;
    border: none;
    color: white;
    background-color: #043d86;
    border-radius: 3px;
    margin-right: 1%;
    margin-top: -2.1%;
    height: 40px;
}




.openbtn {

    cursor: pointer;
    float: right;
    color: white;
    border-radius: 0px;
    margin-right: 1.4%;
    margin-top: 0%;
    height: 60px;
    background-color: none;
    font-size: 16px;
    font-family: Century-Gothic, sans-serif;


}

.overlay {
    width: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    padding-top: 30px;
    background-color: #fff;
    overflow-x: hidden;
    border-radius: 0px 0px 10px 10px;
    

    box-shadow: 0px 0px 40px 0px rgb(0,0,0,0.25);
    max-height: 0;
    transition: max-height .55s ease-out;
}

/* #menu #list {
    max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
    background: #d5d5d5;
}*/

.overlay.show {
    max-height: 1000px;
    transition: max-height 0.55s ease-in;
} 

.overlay-content {
    position: relative;
    top: -5%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

.overlay .button {
    font-size: 10px;
}

@media screen and (max-height: 450px) {
    .overlay {
        overflow-y: auto;
    }

    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.button1 {
    border-radius: 4px;
    background-color: #005d75;
    border: none;
    color: #fff;
    text-align: center;
   
    transition: all 0.5s;
    cursor: pointer;

    box-shadow: 0 10px 20px -8px rgba(0, 0, 0, .7);
}

.button1 {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button1:after {
    content: ' »';
    position: absolute;
    opacity: 0;
    top: 1px;
    right: -20px;
    transition: 0.5s;
}

.button1:hover {
    padding-right: 24px;
    padding-left: 8px;
}

.button1:hover:after {
    opacity: 1;
    right: 10px;
}

span button:hover {
    display: none;
}

/* Media Query for Mobile Devices */
@media (max-width: 480px) {
    body {
       
        margin-top: -20px;
    }

    #top-site-message-wrapper {
        height: 30px;

    }

    .navbar {
        padding-top: 39px;

    }

    #column1 {
        display: none;
    }

    #column2 {
        width: 100%;
        text-align: center;
        padding-top: 0px;
    }
    .text {
        padding-top: 8px;
    }
    #myNav{
        height: 50%;
    }
}


/* Media Query for low resolution  Tablets, Ipads */
@media (min-width: 481px) and (max-width: 767px) {
    body {
      
        margin-top: 0px;
    }

    #top-site-message-wrapper {
        height: 35px;

    }

    #column1 {
        display: none;
    }

    #column2 {
        width: 100%;
        text-align: center;
    }
    .text {
        padding-top: 8px;
    }
    #myNav{
        height: 50%;
    }

}

/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1054px) {
    body {
      
       
    }

    #top-site-message-wrapper {
        height: 35px;

    }
    .navbar {
        padding-top: 7px;

    }

  
    .text {
        padding-top: 8px;
    }
    .img {
        width: 190px;
        height: 180px;
        margin-left: 80%;
        padding-top: 0px;
    }
}


/* Media Query for Laptops and Desktops */
@media (min-width: 1055px) and (max-width: 1280px) {
    body {
      
    }
    #top-site-message-wrapper {
        height: 35px;

    }
    .navbar {
        padding-top: 25px;

    }

    .img {
        width: 190px;
        height: 180px;
        margin-left: 80%;
        padding-top: 0px;
    }
    .text {
        padding-top: 8px;
        padding-bottom: 8px;
    }
}
/* Media Query for Large screens */
@media (min-width: 1281px) {

    body {
        
        margin-top: -40px;

    }

    .navbar {
        padding-top: 25px;

    }

  
    #top-site-message-wrapper {
        height: 35px;

    }

    .text {
        padding-top: 5px;
    }
}

/* Media Query for Laptops and Desktops */
@media (min-width: 1055px) and (max-width: 1280px) and (min-height: 200px)and (max-height: 1200px) {
    body {
      
        margin-top: -20px;
    }

    #top-site-message-wrapper {
        height: 30px;

    }
    .text {
        padding-top: 5px;
    }
    .navbar {
        padding-top: 25px;

    }

}


.column {
    float: left;
   
    margin-left: 10%;


}

.img-cont,
.img-cont > img {
    width: 100%;
    height: 100%;
}
.img-cont > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.text {
    animation: animate.65s infinite alternate;
    transform-origin: center;
}

@keyframes animate {
    to {
        transform: scale(1.1);
    }
}
.close_overlay{
    top: 40px;
        right: -8px;
        position: fixed;
        z-index: 1000;
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        filter: progid: dximagetransform.microsoft.basicimage(rotation=3);
        text-align: center;
        text-decoration: none;
        visibility:hidden;
}